## pyxdg 0.18

=== debian/changelog ===
pyxdg (0.18-1ubuntu2) lucid; urgency=low

  * Add debian/patches/series, so that gettext-support.patch actually gets
    applied. (LP: #512211)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 Feb 2010 14:24:32 +0100

pyxdg (0.18-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes (LP: #509393):
    - gettext-support.patch: Support X-GNOME-Gettext-Domain and
      X-Ubuntu-Gettext-Domain fields in .desktop files, for dynamic
      translation support (corresponding to our glib change).

 -- Artur Rona <ari-tczew@tlen.pl>  Tue, 19 Jan 2010 00:32:35 +0100

pyxdg (0.18-1) unstable; urgency=low
  
  * debian/control:
    + New maintainer: Debian Python Modules Team.
    + Add myself to Uploaders.
    + Add Vcs-{Svn,Browser} fields.
  * Acknowledge previous NMUs.
  * New upstream version (closes: #502233).
  * Remove debian/patches/* (applied upstream).
  * Switch to new source format: 3.0 (quilt).
  * Switch to debhelper (>= 7):
    + debian/compat: bump to 7.
    + debian/rules: minimize.
    + debian/control: minimize Build-Depends.
    + debian/docs: add AUTHORS, README and TODO.
    + debian/examples: rename debian/python-xdg.examples.
  * Remove debian/pycompat. 

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Thu, 10 Dec 2009 14:26:22 +0000

pyxdg (0.17-0.1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes (LP: #497538):
    - gettext-support.patch: Support X-GNOME-Gettext-Domain and
      X-Ubuntu-Gettext-Domain fields in .desktop files, for dynamic
      translation support (corresponding to our glib change).
  * debian/patches/fix-reversed-definition.patch:
    - Removed, fixed upstream

 -- Artur Rona <ari-tczew@tlen.pl>  Wed, 16 Dec 2009 21:37:53 +0100

pyxdg (0.17-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version (closes: #508885).
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Add patch fixing README from Jakub Wilk (closes: #535840).
  * Add patch fixing menu filename handling (closes: #407747).
  * debian/control:
    + Remove XB-Python-Version field.
    + Remove ${shlibs:Depends}.
    + Add Homepage field (closes: #542474).
    + s/python/Python/ in description (closes: #542471).
    + Add new supported specifications in description.
  * debian/copyright:
    + Add copyright notice.
    + Point to LGPL-2.
  * debian/rules:
    + Fix encoding (ISO-8859-1 to UTF-8).
  * Add debian/watch.

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Wed, 23 Sep 2009 13:01:50 +0200

pyxdg (0.15-1.1ubuntu5) jaunty; urgency=low

  * gettext-support.patch: Update to corresponding changes in glib:
    - Prefer inline translations over gettext ones.
    - Prefer X-GNOME-Gettext-Domain over X-Ubuntu-Gettext-Domain.
    - LP: #3697

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Mar 2009 19:24:18 +0100

pyxdg (0.15-1.1ubuntu4) intrepid; urgency=low

  * debian/patches/gettext-support.patch:
    - fix return for empty keys (LP: #286363)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Oct 2008 16:48:30 +0200

pyxdg (0.15-1.1ubuntu3) hardy; urgency=low

  * Fix interpreter paths. LP: #187000.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Apr 2008 17:25:05 +0000

pyxdg (0.15-1.1ubuntu2) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  9 Mar 2007 11:58:06 +0000

pyxdg (0.15-1.1ubuntu1) edgy; urgency=low

  * Merge from debian unstable.
  * debian/control: Build-Depend on python (>= 2.4.3-5ubuntu1) to ensure that
    we have a properly working pyversions script.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  5 Jul 2006 12:32:04 +0200

pyxdg (0.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    + Update Standards-Version to 3.7.2. No changes needed.
  * New Python policy changes. Closes: #373373.
    + debian/rules:
      -	Add DEB_PYTHON_SYSTEM=pysupport.
    + debian/control:
      - Add XB-Python-Version field.
      - Update Build-Depends.
      - Add patchutils in Build-Depends.
    + Add debian/pycompat and debian/pyversions.
  * Update FSF address in debian/copyright.

 -- Arnaud Fontaine <arnaud@andesi.org>  Fri, 30 Jun 2006 21:12:19 +0200

pyxdg (0.15-1ubuntu5) dapper; urgency=low

  * debian/patches/gettext-support.patch: Fix fallback to translation in
    .desktop file if gettext doesn't return a translation. Closes: LP#40132

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 May 2006 14:29:44 +0200

pyxdg (0.15-1ubuntu4) dapper; urgency=low

  * Add debian/patches/gettext-support.patch: Apply forgotten patch from
    Zygmunt Krynicki to get language pack support for .desktop files also in
    gnome-app-install. Closes: LP#3697

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 28 Apr 2006 12:02:45 +0200

pyxdg (0.15-1ubuntu3) dapper; urgency=low

  * debian/patches/ignore-unicore-error.patch:
    - fix "smeg won't start at all!" (Malone: #25699), thanks
      Travis Watkins <alleykat@gmail.com>

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 20 Mar 2006 21:26:04 +0100

pyxdg (0.15-1ubuntu2) dapper; urgency=low

  * debian/patches/ignore-ioerror.patch:
    - fix "Failed start when no read permission of desktop file" (Malone:
      #32762), thanks Travis Watkins <alleykat@gmail.com>

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 20 Mar 2006 20:17:40 +0100

pyxdg (0.15-1ubuntu1) dapper; urgency=low

  * Sync with Debian.
  * debian/patches/fix-reversed-definition.patch:
    - not required.

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 10 Nov 2005 21:31:54 +0100

pyxdg (0.15-1) unstable; urgency=low

  * New upstream version (Closes: #336537).
  * debian/control:
    - updated the Standards-Version.
  * debian/patches/fix-error-handling.patch:
    - patch from the CVS.
  * debian/patches/fix-reversed-definition.patch:
    - define reversed function which is python2.4 specific,

