=== debian/control ===
Source: pyxdg
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Lewandowski <piotr.lewandowski@gmail.com>
Build-Depends: debhelper (>= 7), python-support
Standards-Version: 3.8.3
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pyxdg/trunk/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/pyxdg/trunk/
Homepage: http://www.freedesktop.org/wiki/Software/pyxdg

Package: python-xdg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python library to access freedesktop.org standards
 PyXDG contains implementations of freedesktop.org standards in Python:
 .
  * Base Directory Specification Version 0.6
  * Menu Specification Version 1.0-draft1
  * Desktop Entry Specification Version 0.9.4
  * Icon Theme Specification Version 0.8
  * Recent File Spec 0.2
  * Shared-MIME-Database Specification 0.13
