## pyxdg 0.19

=== debian/changelog ===
pyxdg (0.19-2) unstable; urgency=low

  * Fix case when $XDG_*_HOME is empty (fix-BaseDirectory-cornercase.patch)
    (closes: #568757). Kudos to Éric Araujo!
  * Fix xdg.Mime.install_mime_info() exception (fix-583497.patch)
    (closes: #583497). Thanks Jakub Wilk!
  * Replace string exceptions in Mime.py (fix-string-exceptions.patch)
    (closes: #585340). Thanks Sandro Tosi!

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Wed, 23 Jun 2010 16:55:31 +0200

pyxdg (0.19-1) unstable; urgency=low

  * New upstream version:
    + DesktopEntry: handle unknown extensions (closes: #551297).
    + DesktopEntry: support Desktop Entry Specification 1.0 (closes: #563660).
    + IniFile: fix __init__ method (closes: #562951).
    + Mime: fix get_type_by_data method (closes: #563718).
  * debian/control:
    + Update long description (see #563660).
    + Fix Vcs-{Svn,Browser} fields.
    + Bump Standards-Version to 3.8.4 (no changes needed).
  * debian/copyright: s/2009/2010/
  * debian/patches:
    + Fix DesktopEntry.py docstring (fix-DesktopEntry-docstring.patch).
    + Fix URLs in README (fix-README.patch).
    + Add docstring to IniFile.parse() (add-IniFile-parse-docstring.patch)
      (closes: #562952).

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Thu, 04 Feb 2010 11:11:13 +0000
