=== debian/watch ===
version=3

http://people.freedesktop.org/~lanius/pyxdg-([0-9.]+).tar.gz
