## pyxdg 0.20

=== debian/changelog ===
pyxdg (0.20-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control:
    + Add python3-xdg stanza.
    + Updated Build-Depends for Python 3.
    + Build-Depend on debhelper >= 9.
    + Added X-Python-Version and X-Python3-Version headers.
  * debian/rules: Build for Python 3.  (LP: #823150)
  * debian/python-xdg.install, python3-xdg.install: Added.
  * Patches applied upstream and removed here:
    + add-IniFile-parse-docstring.patch
    + fix-583497.patch
    + fix-BaseDirectory-empty-vars.patch
    + fix-README.patch
    + fix-string-exceptions.patch
  * Patches updated:
    + gettext-support.patch
  * debian/watch:
    + Updated for 0.20 tarball location.
  * debian/compat:
    + Bump to 9.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 03 Jul 2012 19:43:00 -0400

pyxdg (0.19-3ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:13:10 +0000

pyxdg (0.19-3ubuntu1) oneiric; urgency=low

  * switch to dh_python2 (LP: #788514)
  * Merge from debian unstable.  Remaining changes:
  * debian/patches/gettext-support.patch, debian/patches/series:
    - Support X-GNOME-Gettext-Domain and X-Ubuntu-Gettext-Domain fields in
      .desktop files, for dynamic translation support (corresponding to our
       glib change).

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 17 May 2011 02:20:57 +0100

pyxdg (0.19-3) unstable; urgency=low

  * Team upload.
  * Update fix-BaseDirectory-cornercase.patch to handle $XDG_*_DIRS variables
    (closes: #568757). Thanks to Thibaut Girka for the updated patch.
  * Bump standards version to 3.9.2 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Sun, 08 May 2011 19:34:06 +0200

pyxdg (0.19-2ubuntu1) maverick; urgency=low

  * Resync on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Jun 2010 12:17:12 +0200

pyxdg (0.19-1ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/patches/gettext-support.patch, debian/patches/series:
    - Support X-GNOME-Gettext-Domain and X-Ubuntu-Gettext-Domain fields in 
      .desktop files, for dynamic translation support (corresponding to our 
       glib change).

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 May 2010 16:12:51 +0200
