=== debian/control ===
Source: pyxdg
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Lewandowski <piotr.lewandowski@gmail.com>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyxdg/trunk/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyxdg/trunk/
Homepage: http://www.freedesktop.org/wiki/Software/pyxdg
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-xdg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python 2 library to access freedesktop.org standards
 PyXDG contains implementations of freedesktop.org standards in Python:
 .
  * Base Directory Specification Version 0.6
  * Menu Specification Version 1.0-draft1
  * Desktop Entry Specification Version 1.0
  * Icon Theme Specification Version 0.8
  * Recent File Spec 0.2
  * Shared-MIME-Database Specification 0.13
 .
 This is the Python 2 version.

Package: python3-xdg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library to access freedesktop.org standards
 PyXDG contains implementations of freedesktop.org standards in Python:
 .
  * Base Directory Specification Version 0.6
  * Menu Specification Version 1.0-draft1
  * Desktop Entry Specification Version 1.0
  * Icon Theme Specification Version 0.8
  * Recent File Spec 0.2
  * Shared-MIME-Database Specification 0.13 
 .
 This is the Python 3 version.
