=== debian/rules ===
#!/usr/bin/make -f

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

%:
	dh $@ --with python2,python3

# The tests are not runnable during package build.
# ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
# test-python%:
# 	python$* setup.py test -vv

# override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
# endif

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install

# override_dh_installchangelogs:
#         dh_installchangelogs -k foo/NEWS.rst

# override_dh_installdocs:
#         python setup.py build_sphinx
#         dh_installdocs build/sphinx/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
