=== debian/watch ===
version=3
http://people.freedesktop.org/~takluyver/pyxdg-([0-9.]+).tar.gz
