## pyxdg 0.25

=== debian/changelog ===
pyxdg (0.25-4) unstable; urgency=high

  * Backport upstream patch that fixes the insecure use
    of /tmp in xdg.BaseDirectory.get_runtime_dir(strict=False)
    (Closes: #736247). Fixes CVE-2014-1624.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 27 Jan 2014 13:11:18 -0500

pyxdg (0.25-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andrew Starr-Bochicchio ]
  * Upload to unstable.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 29 Jun 2013 12:27:38 -0400

pyxdg (0.25-2) experimental; urgency=low

  * Team upload.

  [ Thomas Kluyver ]
  * Don't use nosetests-x.y scripts for tests.

  [ Dmitry Shachnev ]
  * Unify patches naming (use .patch extension, and dashes in file name).
  * Merge from Ubuntu:
    + debian/patches/gettext-support.patch: support Gettext-Domain fields.
    + debian/patches/prefer-first-glob-for-finding-mimetype.patch:
      Cherry-pick from upstream to fix test failure with *.png files; when
      there are multiple globs with the same pattern (as introduced in the
      latest shared-mime-info update), the last one was preferred. It should
      have been the first. [Thanks to Thomas Kluyver and Iain Lane]
  * Refresh debian/patches/set-default-menu.patch.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * debian/patches/gettext-support.patch: also disable the test that could
    fail when gedit is installed.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 08 Mar 2013 22:44:35 +0400

pyxdg (0.25-1) experimental; urgency=low

  [ Thomas Kluyver ]
  * New upstream version
    + Add support for $XDG_RUNTIME_DIR (closes: #656338)
    + Allow desktop entry files that are not UTF-8 encoded (closes: 693855)
  * Fix Vcs-Svn entry in debian/control

  [ Josselin Mouette ]
  * Remove dependency on menu-xdg. It does not make any sense and forces 
    its installation on systems that don’t need it. Closes: #675456.

 -- Thomas Kluyver <thomas@kluyver.me.uk>  Thu, 06 Dec 2012 22:33:23 +0000

pyxdg (0.24-2) experimental; urgency=low

  * debian/tests/upstream: Send nose output to stdout instead of stderr; the
    latter means a test failure (closes: #694517).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Nov 2012 06:23:17 +0100

pyxdg (0.24-1) experimental; urgency=low

  * New upstream version
    + Python 3 support (closes: #591017)
    + Test suite
  * Convert packaging to use dh_python2 (closes: #637154)

 -- Thomas Kluyver <thomas@kluyver.me.uk>  Tue, 06 Nov 2012 10:52:16 +0000

pyxdg (0.19-4) unstable; urgency=low

  * Team upload
  * Set debian-menu.menu as a fallback menu to be parsed when the default
    (applications.menu) doesn't exist to avoid ParsingErrors (Closes: #654978)
    + Added menu-xdg as a Depends
  * Bump standards version to 3.9.3 (no changes needed)

 -- Ryan Kavanagh <rak@debian.org>  Fri, 09 Mar 2012 07:12:58 -0500
