=== debian/control ===
Source: pyxdg
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Lewandowski <piotr.lewandowski@gmail.com>,
           Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python3-all,
               python-nose,
               python3-nose,
               shared-mime-info,
               hicolor-icon-theme
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
XS-Testsuite: autopkgtest
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyxdg/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyxdg/trunk/
Homepage: http://www.freedesktop.org/wiki/Software/pyxdg

Package: python-xdg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python 2 library to access freedesktop.org standards
 PyXDG contains implementations of freedesktop.org standards in Python:
 .
  * Base Directory Specification Version 0.6
  * Menu Specification Version 1.0-draft1
  * Desktop Entry Specification Version 1.0
  * Icon Theme Specification Version 0.8
  * Recent File Spec 0.2
  * Shared-MIME-Database Specification 0.13
 .
 This package contains the Python 2 version of the library.

Package: python3-xdg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library to access freedesktop.org standards
 PyXDG contains implementations of freedesktop.org standards in Python:
 .
  * Base Directory Specification Version 0.6
  * Menu Specification Version 1.0-draft1
  * Desktop Entry Specification Version 1.0
  * Icon Theme Specification Version 0.8
  * Recent File Spec 0.2
  * Shared-MIME-Database Specification 0.13
 .
 This package contains the Python 3 version of the library.
