=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

%:
	dh $@ --with python2,python3

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python2%:
	python$* /usr/bin/nosetests -v

test-python3%:
	python$* /usr/bin/nosetests3 -v

override_dh_auto_test: $(PYTHON2:%=test-python2%) $(PYTHON3:%=test-python3%)
endif

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
