=== debian/watch ===
version=3

http://pypi.python.org/packages/source/p/pyxdg/pyxdg-(.*)\.tar\.gz
