## pyxdg 0.26

=== debian/changelog ===
pyxdg (0.26-3.0antix1) unstable; urgency=medium

  * Upstream upload to fix duplicate menus 

 -- anticapitalista <antix@operamail.com>  Fri, 04 Dec 2020 13:29:20 +0200

pyxdg (0.26-3) unstable; urgency=medium

  * Team upload.
  * d/tests: remove python2 test support (Closes: #958533, #938305).
    - d/tests/upstream: Use py3versions -s to support all python3 versions.
    - d/tests/control: Add python3-all dependency.
  * d/control: Bump Standards-Version to 4.5.0.
  * d/gbp.conf: Set debian/master as default branch.
  * d/salsa-ci.yml: enable salsa-ci.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 23 Apr 2020 17:30:52 -0400

pyxdg (0.26-2) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Drop Piotr Lewandowski from uploaders at his request to mia@.

  [ Andrew Starr-Bochicchio ]
  * Drop Python 2 package (Closes: #938305).
  * python-desktop-file.patch: Allow test to pass on a
    system without the python binary in PATH.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 27 Mar 2020 10:36:03 -0400

pyxdg (0.26-1) unstable; urgency=medium

  * Team upload.

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
   - Add support for Scale and ScaledDirectories keys (Closes: #877202).
   - DesktopEntry: New method findTryExec() (Closes: #618514).
  * Drop patches applied upstream: fix-DesktopEntry-docstring.patch
    prefer-first-glob-for-finding-mimetype.patch, and
    fix-insecure-use-of-tmp.patch.
  * Build using pybuild.

  [ Simon McVittie ]
  * Drop additional patches applied upstream:
    d/p/Allow-Scale-in-icon-theme-per-directory-sections.patch,
    d/p/Allow-ScaledDirectories-key-in-icon-theme-file.patch

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Drew Parsons ]
  * take test/example from the upstream git repository at
    https://gitlab.freedesktop.org/xdg/pyxdg.
    Provide in debian/test-examples.tar.xz. It is not provided in the
    upstream tarball at https://pypi.org/project/pyxdg/
  * debian patch test_mime_skip_symlink.patch skips symlink tests
    (symlinks are not preserved by pybuild)
  * build with PYBUILD_NAME=xdg not pyxdg (the module name is xdg)
  * Standards-Version: 4.4.1
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Dec 2019 12:48:02 +0800

pyxdg (0.25-5) unstable; urgency=medium

  * Team upload

  [ SVN-Git Migration ]
  * Update Vcs fields for git migration

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespace
  * d/control: Remove XS-Testsuite field, not needed anymore
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Simon McVittie ]
  * Add patches from upstream to support Scale, ScaledDirectories in
    icon themes. Thanks to Steve Langasek for forwarding this change
    from Ubuntu. (Closes: #877202) (LP: #1766793)
  * Enable autopkgtest-pkg-python tests

  [ Chris Lamb ]
  * d/tests/control: Remove trailing whitespace

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Feb 2019 11:42:37 +0000
