=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1
export PYBUILD_NAME=xdg

%:
	dh $@ --with python3  --buildsystem=pybuild

override_dh_auto_configure:
	tar xJf debian/test-example.tar.xz
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	rm -rf test/example
