=== debian/tests/control ===
Tests: upstream
Depends: @, python3-nose, shared-mime-info, hicolor-icon-theme, python3-all
