## pyxdg 0.27

=== debian/changelog ===
pyxdg (0.27-2) unstable; urgency=medium

  * Add the missing build dependency on setuptools.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 13 Jan 2021 12:13:36 +0100

pyxdg (0.27-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release (Closes: #949738, #964609).
  * Refresh patches and drop a patch applied upstream.
  * Provide the actual module name.
  * Add a compatibility layer for the alternative
    xdg package.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Håvard Flaget Aasen ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 Jan 2021 15:17:29 +0100
