=== debian/control ===
Source: pyxdg
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools,
               shared-mime-info,
               hicolor-icon-theme
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyxdg
Vcs-Git: https://salsa.debian.org/python-team/packages/pyxdg.git
Homepage: https://www.freedesktop.org/wiki/Software/pyxdg
Testsuite: autopkgtest-pkg-python

Package: python3-xdg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: python3-pyxdg
Description: Python 3 library to access freedesktop.org standards
 PyXDG contains implementations of freedesktop.org standards in Python:
 .
  * Base Directory Specification Version 0.6
  * Menu Specification Version 1.0-draft1
  * Desktop Entry Specification Version 1.0
  * Icon Theme Specification Version 0.8
  * Recent File Spec 0.2
  * Shared-MIME-Database Specification 0.13
 .
 This package contains the Python 3 version of the library.
