## pyxdg 0.28

=== debian/changelog ===
pyxdg (0.28-2) unstable; urgency=medium

  * Team upload
  * Rebuild patch queue from patch-queue
    Added patch:
    test-Use-importlib-instead-of-imp.patch
  * d/README.source: Update data to reflect current state
  * d/u/metadata: Use https URI for Documentation URL
  * d/control: Point to VCS URL on gitlab.freedesktop.org

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 11 Dec 2022 07:16:54 +0100

pyxdg (0.28-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Add more basic default configuration
  * d/watch: Switch to version 4 and git mode on Gitlab
  * New upstream version 0.28
    (Closes: #1018050)
  * Rebuild patch queue from patch-queue branch
    Renamed patches (no modifications):
    add-an-xdg-5-compatibility-layer.patch
     -> debian/patches/Add-an-xdg-5-compatibility-layer.patch
    test_mime_skip_symlink.patch
     -> debian/patches/test-Skip-mimetype-symlink-tests.patch
  * d/copyright: Move to DEP 5 content
  * d/control: Run wrap-and-sort
    Just reorder the content, no modifications.
  * d/control: Update build dependencies
    Move over to dh-sequencer-python3 and pybuild-plugin-pyproject, drop
    python3-nose in favor of python3-pytest.
    (Closes: #1018602)
  * d/rules: Don't use tests from the debian folder any more
  * Remove file debian/test-example.tar.xz
  * d/install: renamed to d/python3-xdg.install
  * Salsa CI: Disable unneeded runners
  * d/control: Small update of package description
  * python-pyxdg-doc: Add new binary package
  * d/control: Set Rules-Requires-Root: no
  * autopkgtest: Rework setup to drop dep on nose
  * d/u/metadata: Add field Documentation

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Dec 2022 10:07:00 +0100

pyxdg (0.27-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:30:06 +0100
