=== debian/control ===
Source: pyxdg
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrew Starr-Bochicchio <asb@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 hicolor-icon-theme,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 shared-mime-info <!nocheck>,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyxdg
Vcs-Git: https://salsa.debian.org/python-team/packages/pyxdg.git
Homepage: https://gitlab.freedesktop.org/xdg/pyxdg
Testsuite: autopkgtest-pkg-python

Package: python-pyxdg-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python 3 library to access freedesktop.org standards (Documentation)
 PyXDG contains implementations of freedesktop.org standards in Python:
 .
  * Base Directory Specification Version 0.6
  * Menu Specification Version 1.0
  * Desktop Entry Specification Version 1.0
  * Icon Theme Specification Version 0.8
  * Recent File Spec 0.2
  * Shared-MIME-Database Specification 0.13
 .
 This package contains the documentation.

Package: python3-xdg
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 python3-pyxdg,
Suggests:
 python-pyxdg-doc,
Description: Python 3 library to access freedesktop.org standards
 PyXDG contains implementations of freedesktop.org standards in Python:
 .
  * Base Directory Specification Version 0.6
  * Menu Specification Version 1.0
  * Desktop Entry Specification Version 1.0
  * Icon Theme Specification Version 0.8
  * Recent File Spec 0.2
  * Shared-MIME-Database Specification 0.13
 .
 This package contains the Python 3 version of the library.
