=== debian/tests/control ===
Tests: upstream
Depends:
 hicolor-icon-theme,
 python3-all,
 python3-pytest,
 shared-mime-info,
 @,
Restrictions: allow-stderr
