=== debian/watch ===
version=4

opts="mode=git, \
      compression=gz, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+(dfsg|ds)(\.?\d+)?$//" \
https://gitlab.freedesktop.org/xdg/pyxdg.git \
      refs/tags/rel-@ANY_VERSION@
